Package org.lwjgl.opengl

# Class EXTBlendEquationSeparate

java.lang.Object
org.lwjgl.opengl.EXTBlendEquationSeparate

public final class EXTBlendEquationSeparate extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_BLEND_EQUATION_ALPHA_EXT`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:
`static final int`
`GL_BLEND_EQUATION_RGB_EXT`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

## Method Summary

Modifier and Type
Method
Description
`static void`
`glBlendEquationSeparateEXT(int modeRGB, int modeAlpha)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_BLEND_EQUATION_RGB_EXT

public static final int GL_BLEND_EQUATION_RGB_EXT
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

See Also:
  - Constant Field Values

### GL_BLEND_EQUATION_ALPHA_EXT

public static final int GL_BLEND_EQUATION_ALPHA_EXT
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

See Also:
  - Constant Field Values

## Method Details

### glBlendEquationSeparateEXT

public static void glBlendEquationSeparateEXT(int modeRGB, int modeAlpha)